Error assigning a lot of CRS on a gvSIG view
Category: CRS
Severity: Add-on version:
Operative System: Windows Add-on resolve build:
Add-on name: Unknown

Description

Error assigning a lot of CRS on a gvSIG view:

1) UTM (EPSG:32601, EPSG:32602 etc)

2) Gauss-Kruger (EPSG:28467, EPSG:28468 etc)
3) Pulkovo 1942 ( EPSG:4284)

4) EPSG:3395

etc

This ticket is related with #1260

Error assigning CRS EPSG:3035 on a gvSIG view

History

#1 - 01/21/2013 09:10 AM - Juan Lucas Dominguez

- Assignee changed from Alexander Karandeev to Juan Lucas Dominguez
- Target version set to 2.0.0-final

#2 - 01/21/2013 09:25 AM - Juan Lucas Dominguez

Hello, Alexander. Thanks for your tests.

With the latest build, this problem does not happen in my Windows 7 system (EPSG:3035 and EPSG:32601). | am testing it on Linux because | saw it
fail in a Linux system a few days ago. Will you please test the latest build in your PC to see if it still happens? It's here:

https://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/builds/2062/

Regards.

#3 - 01/21/2013 10:54 AM - Juan Lucas Dominguez

- Status changed from New to Awaiting response

#4 - 01/24/2013 02:50 PM - Juan Lucas Dominguez

- Status changed from Awaiting response to Fixed
- Target version changed from 2.0.0-final to 2.0.0-rc4
https://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/builds/2062/

Removed unnecessary error dialogs and returned null when error happens.

gvsig-jcrs:76

Test:

- create view and set EPSG:3035
- Load https://downloads.gvsig.org/download/geodata/vector/SHP2D/Espana_25830 SHP2D.zip and reproject on the fly

- You'll see the map of Spain slightly rotated clockwise (because it's in the European CRS)

#5 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 22


https://downloads.gvsig.org/download/geodata/vector/SHP2D/Espana_25830_SHP2D.zip

